/* PADRÕES */
@import url('https://fonts.googleapis.com/css2?family=DM+Serif+Display:ital@0;1&family=Montserrat:ital,wght@0,100;0,200;0,300;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');


body {
	font-family: 'Montserrat', sans-serif;
	margin: 0px;
	padding: 0px;
    height: 100%
}

h1 {
	font-family: 'Montserrat', sans-serif;
	font-size: 72px;
	letter-spacing: -2px;
	font-weight: 900;
}

h2 {
	font-family: 'Montserrat', sans-serif;
	font-size: 54px;
	letter-spacing: -2px;
	font-weight: 900;
}

h3 {
	font-family: 'Montserrat', sans-serif;
	font-size: 42px;
	letter-spacing: 0px;
}

h4 {
	font-family: 'DM Serif Display', serif;
	color: #7b78a2;	
	font-size: 36px;
	letter-spacing: 0px;
}

h5 {
	font-family: 'Montserrat', sans-serif;
	font-size: 28px;
	letter-spacing: -1px;
}

h6 {
	font-family: 'Montserrat', sans-serif;
	font-size: 24px;
	letter-spacing: -1px;
	font-weight: 900;
}

p {
	font-family: 'Montserrat', sans-serif;
	font-size: 18px;
	letter-spacing: 0px;
	font-weight: 400;
}

li {
	font-family: 'Montserrat', sans-serif;
	font-size: 18px;
	letter-spacing: 0px;
	font-weight: 500;
}

.banner {
	background-color: #1d1c29;
	padding: 230px 0px 230px 0px;
	background-image: url(https://caroloma.com.br/wp-content/uploads/2022/02/carol-slide.jpg);
	background-position: center center;
	background-repeat: no-repeat;

}

.banner-titulo {
	font-family: 'DM Serif Display', serif;
	font-size: 90px;
	font-weight: 400;
	letter-spacing: -3px;
	color: #f9d2cd;
}

.banner-texto {
	font-family: 'Montserrat', sans-serif;
	font-size: 15px;
	letter-spacing: 0px;
	font-weight: bold;
	letter-spacing: 7px;
	color: #f9d2cd;
}



.versao-desktop {
	display: block;
}

.versao-mobile {
	display: none;
}


.fundo-topo {
	background-color: #1d1c29;
	padding: 20px 0px 20px 0px;
}

.menu-fixo {
	padding: 15px 0px 15px 0px;

}

.menu-fixo-mobile {
	overflow: hidden;
	background-color: #1d1c29;
	position: fixed;
	top: 0;
	width: 100%;
	padding: 20px 0px 20px 0px;
}

.load {
    width: 100px;
    height: 100px;
    position: absolute;
    top: 50%;
    left: 48.5%;
    color: blue;
}


.servicos-div {
	border: 1px solid #7b78a2;
	padding: 30px;
	text-align: left;
	margin-bottom: 35px;
}


/* LINKS HOVER */

.links-hover:hover {
	opacity: 0.75;
}

.links-hover-portfolio:hover {
	opacity: 0.55;
}


/* SECTION PADDING */

.section-padding {
	padding: 145px 0px 100px 0px;
}

.section-padding-portfolio {
	padding: 145px 0px 0px 0px;
}


.inicial-portfolio {
	background-size: cover;
	background-position: center center;
	width: 100%;
	height: 450px;
	border: none;
	margin: 0;
	padding: 
}


.inicial-portfolio:hover {
	opacity: 0.70;
}


/* FORMULARIO CONTATO */

.formulario-interna {
	padding: 0px 15% 0px 15%;

}

.formulario {
	padding: 0px 20% 0px 20%;
}

.formulario-titulo {
	text-align: center;
}

.formulario-padrao {
	font-size:13px;
	width:100%;
	margin-bottom:10px;
	margin-top:10px;
	padding:15px;
	height:40px;
	color:rgb(255, 217, 217);
	border:1px solid rgb(255, 217, 217);
	background-color: #2c2a49;
}
.formulario-padrao-textarea {
	font-size:13px;
	width:100%;
	margin-bottom:10px;
	margin-top:10px;
	padding:15px;
	height:40px;
	color:rgb(255, 217, 217);
	border:1px solid rgb(255, 217, 217);
	background-color: #2c2a49;
	height: 120px;	
}



/*  FOOTER.PHP */


.rodape {
	background-color: #1d1c29;
	padding: 75px 0px 65px 0px;
	margin-top: 0px;
	color: #f9d2cd;


}




@media screen and (max-width: 1080px) {	

	.inicial-portfolio {
		height: 300px;
	}

	

}


@media screen and (max-width: 960px) {

	.versao-desktop {
		display: none;
	}

	.versao-mobile {
		display: block;
	}


	h1 {
		font-family: 'Montserrat', sans-serif;
		font-size: 42px;
		letter-spacing: -2px;
		font-weight: bold;
	}

	h2 {
		font-family: 'Montserrat', sans-serif;
		font-size: 36px;
		letter-spacing: -1px;
	}

	h3 {
		font-family: 'Montserrat', sans-serif;
		font-size: 28px;
		letter-spacing: 0px;
		font-weight: bold;
	}

	h4 {
		font-family: 'Montserrat', sans-serif;
		font-size: 24px;
		letter-spacing: 0px;
	}

	h5 {
		font-family: 'Montserrat', sans-serif;
		font-size: 22px;
	}

	h6 {
		font-family: 'Montserrat', sans-serif;
		font-size: 18px;
		letter-spacing: 0px;
	}

	p {
		font-family: 'Montserrat', sans-serif;
		font-size: 16px;
		letter-spacing: 0px;
		font-weight: 600;
	}

	.banner {
		padding: 150px 0px 150px 0px;

	}

	.banner-titulo {
		font-family: 'DM Serif Display', serif;
		font-size: 72px;
		font-weight: 400;
		letter-spacing: -1px;
		color: #f9d2cd;
	}

	.banner-texto {
		font-family: 'Montserrat', sans-serif;
		font-size: 12px;
		letter-spacing: 0px;
		font-weight: bold;
		letter-spacing: 7px;
		color: #f9d2cd;
	}

	/* SECTION PADDING */

	.section-padding {
		padding: 50px 0px 50px 0px;
	}

	.section-padding-portfolio {
		padding: 50px 0px 0px 0px;
	}



	

}


@media screen and (max-width: 768px) {


	.banner-titulo {
		font-family: 'DM Serif Display', serif;
		font-size: 64px;
		font-weight: 400;
		letter-spacing: -1px;
		color: #f9d2cd;
	}

	.banner {
		background-size: 1100px;
	}

	.inicial-portfolio {
		height: 250px;
	}


}

@media screen and (max-width: 480px) {


	.banner-titulo {
		font-family: 'DM Serif Display', serif;
		font-size: 48px;
		font-weight: 400;
		letter-spacing: -1px;
		color: #f9d2cd;
	}

	.banner {
		background-size: 900px;
	}


}